{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>DAS Pandjaitan - Updated Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<form method="POST" enctype="multipart/form-data"> 
    <div class="parent-div d-flex align-items-center justify-content-center">
        <div class="child-div" style="padding: 100px;">
            <!-- Display attributes of instance -->
            {{ data.nama_Matkul }} <br/> 
            {{ data.dosen_Pengajar }} <br/>
            {{ data.jumlah_SKS }} <br/>             
            {{ data.semester_Tahun }} <br/>
            {{ data.description }} <br/>
        </div>
    </div> 
</form>
{% endblock content %}
